@import 'reset';
@import 'fonts';

html {
  font-family: 'Open Sans', sans-serif;
}

$blue: #21b8c6;
$deep-blue: #0d7f8a;
$light-gray: #dce3e8;
$gray: #a1b1bb;
$light-font-color: #95a7b3;
$medium-font-color: #8499a7;
$dark-font-color: #607583;
$red: #d02828;

%gallery-element-style {
  border-radius: 3px;
  box-shadow: 0 2px 10px #c2cdd8;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  border-radius: 7px;
}

::-webkit-scrollbar-track {
  background: #d1dae3;
  border-radius: 10px;
}

::-webkit-scrollbar-button {
  display: none;
}

::-webkit-scrollbar-thumb {
  background: $blue;
  border-radius: 10px;
}
